msg_aa_lbl_user_name=Tên đăng nhập
msg_aa_lbl_password=Mật khẩu
msg_aa_lbl_company_code=Mã cửa hàng
msg_aa_lbl_remember_company_code=Nhớ mã cửa hàng
msg_aa_lbl_login=Đăng nhập
msg_aa_lbl_register=Đăng ký
msg_aa_lbl_login_title=Đăng nhập hệ thống EzStore
msg_aa_lbl_forgot_password=Quên mật khẩu
msg_aa_lbl_login=Đăng nhập
msg_aa_lbl_opt=Mã OTP
msg_aa_lbl_otp_title=Nhập OTP
msg_aa_lbl_ezlight_otp=EzLight:
msg_aa_lbl_send_to_sms=Gửi qua SMS
msg_aa_lbl_send_to_app=Gửi qua App
msg_aa_lbl_otp_display_notify_step_1=Mã OTP đã được gửi tới số điện thoại {0}.
msg_aa_lbl_otp_display_notify_step_2=Bạn vui lòng kiểm tra tin nhắn.
msg_aa_lbl_otp_display_notify_step_3=Mã OTP đã được gửi tới app EzLight.
msg_aa_lbl_otp_display_notify_step_4=Bạn vui lòng kiểm tra thông báo.

msg_aa_lbl_forgot_password_title=Thiết lập lại mật khẩu
msg_aa_lbl_account_no=Mã công ty
msg_aa_lbl_email=Email
msg_aa_lbl_confirm=Xác nhận
msg_aa_lbl_reset_request_success=Thông tin để thiết lập lại mật khẩu đã được gửi tới email của bạn.
msg_aa_btn_resend_email=Gửi lại
msg_aa_password_incorect=Xin nhập đúng mật khẩu cũ
msg_aa_password_isnotnull=Bạn chưa nhập mật khẩu mới
msg_aa_password_exceedMaxLength=Mật khẩu vượt quá 20 ký tự
msg_aa_err_password_too_short=Mật khẩu mới phải có ít nhất 6 kí tự
msg_aa_password_invalid=Mật khẩu không hợp lệ
msg_aa_password_notEqual=Bạn hãy nhập lại mật khẩu đúng.
msg_aa_reset_password_successful=Bạn thiết lập mật khẩu thành công
msg_aa_lbl_title_reset_password=Thiết lập lại mật khẩu
msg_aa_lbl_password_confirm=Xác nhận mật khẩu
msg_aa_lbl_reset_password_successful=Thiết lập mật khẩu thành công.
msg_aa_lbl_login=Đăng nhập
msg_aa_lbl_welcome=Xin chào: 
msg_aa_lbl_choose_location=Chọn cửa hàng
msg_aa_lbl_location_number=Cửa hàng số 
msg_aa_lbl_mode_management=QUẢN LÝ CHUỖI CỬA HÀNG


msg_aa_error_reset_code_invalid=Mã thiết lập mật khẩu không hợp lệ
msg_aa_err_user_name_null=Bạn chưa nhập tên đăng nhập.
msg_aa_err_password_invalide=Mật khẩu không hợp lệ.
msg_aa_err_account_no_null=Bạn chưa nhập mã công ty.
msg_aa_err_email_null=Bạn chưa nhập email.
msg_aa_err_email_invalid=Email không hợp lệ.
msg_aa_err_user_not_found=Tài khoản hoặc email không tồn tại. Bạn vui lòng kiểm tra lại.
msg_aa_error_password_null=Bạn chưa nhập mật khẩu mới
msg_aa_error_password_exceedMaxLength=Mật khẩu vượt quá 20 ký tự

msg_aa_err_company_code_null=Bạn chưa nhập mã cửa hàng
msg_aa_err_login_failed=Xin nhập đúng tổ hợp Tên đăng nhập, Mật khẩu và Mã cửa hàng để đăng nhập
msg_aa_err_login_inactive_user=Tài khoản đang bị hạn chế sử dụng, xin vui lòng liên hệ với quản lý cửa hàng
msg_aa_err_login_unactivate_user=Bạn vui lòng kích hoạt tài khoản trước khi sử dụng phần mềm.
msg_aa_err_otp_null=Bạn chưa nhập mã OTP.
msg_aa_err_otp_not_validate=Mã OTP không đúng.
msg_aa_err_otp_not_time=Mã OTP đã hết hạn. Vui lòng nhấn gửi lại mã OTP mới.